## ruby-jquery-scrollto-rails 1.4.3%2Bdfsg

=== debian/changelog ===
ruby-jquery-scrollto-rails (1.4.3+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #790662)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 30 Jun 2015 20:54:37 +0530
