=== debian/control ===
Source: ruby-jquery-scrollto-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               libjs-jquery-scrollto,
               ruby-railties
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jquery-scrollto-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jquery-scrollto-rails.git
Homepage: https://github.com/JohnColvin/jquery-scrollto-rails
XS-Ruby-Versions: all

Package: ruby-jquery-scrollto-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery-scrollto,
         ruby | ruby-interpreter,
         ruby-railties,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to use jQuery scrollTo with Rails
 This gem provides jQUery scrollTo plugin to be used with Rails application. 
 The scrollTo plugin provides Lightweight, cross-browser and highly 
 customizable animated scrolling with jQuery.
