=== debian/control ===
Source: ruby-jquery-scrollto-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libjs-jquery-scrollto,
               ruby-railties
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jquery-scrollto-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jquery-scrollto-rails
Homepage: https://github.com/JohnColvin/jquery-scrollto-rails
XS-Ruby-Versions: all

Package: ruby-jquery-scrollto-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery-scrollto,
         ruby | ruby-interpreter,
         ruby-railties,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to use jQuery scrollTo with Rails
 This gem provides jQUery scrollTo plugin to be used with Rails application.
 The scrollTo plugin provides Lightweight, cross-browser and highly
 customizable animated scrolling with jQuery.
